@media only screen 
and (max-width : 934px) { 
	#leadInHeader .container, body.home #leadInHeader .container, .container {width:100%;}
 {width:100%;}
	img.full {width:100%;}

.thrColAbs #container, .thrColAbs #mainContent, .homeColumnContainers,  .home #leadInHeader .container, #header .container {width:100%; padding:0px; margin:0px}

.disclaimer-button {bottom: 45px;
    right: 10px;}
	.home #leadInHeader .container  {width:100%}
.thrColAbs #mainContentPadding {width:96%; padding:0px 2%;}
 #footer .container {width:94%; padding:20px 3%;}
#header select {    position: absolute;
    top: 10px;
    left: 10px; width:80%}
#header select option {padding:10px;}
#navs {display:none;}
.homeContent {width:36%;}
.home-right-side {width:29%; margin:0px 0px 0px 3%;}
.col {    width: 100%;
    margin:0px 6% 0px 0px;}
	
	.homeResources {width:100%;}
	
	.homeColumnContainers .homeResources .container {width:94%; padding:10px 3%;}
	.top-margin {margin-top:82px;}
	
	.blog-container .post-list, #lhs-main {width:71%; margin: 0px 3% 0px 0px;}
	.blog-container .side-panel, #rhs-main {width:25%;}
	#rhs-main {margin:70px 0px 0px 0px;}
	h1 {padding:45px 0px 0px 0px;}
}

@media only screen 
and (max-width : 790px) { 

ul.quicklinks li:nth-child(2), img.home-man, img.inside-man, #rss {display:none;}
.homeContent, ul.quicklinks, .home blockquote.leadin, .pageContent, #lhs-main, #rhs-main  {width:100%;}
	#header .container {height:88px;}
	.home #leadInHeader ,  #leadInHeader {background:#900}
	.leftContent {width:100%; margin:0px;}
	blockquote.leadin {width:62%;}
	blockquote.leadin {font-size:11px;}
	
	a#btn-donation {z-index:9;}
	.home-right-side {width:96%;}
	.top-margin {margin-top:30px}
	.thrColAbs #header {height:auto;}
	
	ul.quicklinks li {margin:0px 0px 0px 9px;}
	.homeContent {margin-top:40px;}
	h1 {padding:80px 0px 0px 0px}
	.blog-container .post-list {width:97%;}
	.blog-container .side-panel {    width: 100%;
    margin-bottom: 30px;}
	#secure-header {    position: absolute;
    top: 83px;
    right: 0px;
    height: 30px;}
	.home .who-logged-in, .home #secure-header ul, .home .disclaimer-button {display:none;}


}

@media only screen 
and (max-width : 600px) { 
#header #logo-title {    z-index: 5;
    float: left;
    position: inherit;
    top: 37px;
    left: 2%;
    text-transform: uppercase;
    font: bold 31px Helvetica, Arial, sans-serif;
    width: 73%;}

}

@media only screen 
and (max-width : 500px) { 
#header #logo-title {    z-index: 5;
    width: 63%;}

}